import path from "path";

export default (router, tpl) => {
  router.static({
    dir: path.resolve() + "/public/b",
    route: /^\/b\//
  });
  
  router.static({
    dir: path.resolve() + "/public/s",
    route: /^\/s\//
  });
  
  router.static({
    dir: path.resolve() + "/public/t",
    route: /^\/t\//
  });
  
  router.static({
    dir: path.resolve() + "/public/ca",
    route: /^\/ca\//
  });
};
